@echo off
cd /d %~dp0
if not exist RDPWInst.exe (
echo V aktualni slozce chybi RDPWInst.exe, nejde pokracovat.
pause
goto :eof
)
if not exist rdpwrap.ini (
echo V aktualni slozce chybi novy/upraveny rdpwrap.ini, 
echo proto se pouzije starsi z distribuce.
pause
)
if exist rdpwrap.ini (
echo RDPWInst.exe musi mit verzi 1.6.2, aby se pouzil novy upraveny rdpwrap.ini.
echo Instalace se musi pustit jako Spravce, aby sly zastavit sluzby terminalu. 
pause
)
RDPWInst.exe -i
RDPConf.exe
pause